"High" = "Високий";
"Hide This Sensor" = "Сховати цей сенсор";
"SENSORS" = "Сенсори";
"Automatic" = "Автоматично";
"Medium" = "Середній";
"No Sensors Found" = "Сенсори не знайдені";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

